RubyGems Navigation menu

palsy 0.0.3

An extremely simple marshalling persistence layer for SQLite based on perl's tie()

Gemfile
          gem 'palsy', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install palsy -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Erik Hollensbe

Owners:

Total downloads 2,577

For this version 617

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 6, 2013 (17 KB)
  2. 0.0.3 - April 2, 2013 (15 KB)
  3. 0.0.2 - February 23, 2013 (14.5 KB)
  4. 0.0.1 - February 10, 2013 (14 KB)

Runtime Dependencies: